uuid: 2dfd5110-4e12-4a7a-8512-d66f44b5b25d
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - colloque2024
_core:
  default_config_hash: fRKXNB91UxDvEMkzCR8ZBsawfC6Fqbme2gtobei3gu4
id: colloque2024_branding
theme: colloque2024
region: header
weight: -10
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
